<?php
include 'inc/head.php';
$sys->head('Антиспам');

echo "
<a href='antispam.links.php'><img src='icons/links.png' alt='' /> Черный список сайтов</a><br />
<a href='antispam.users.php'><img src='icons/spamers.png' alt='' /> Потенциальные спамеры</a><br />
<a href='antispam.msgs.php'><img src='icons/spam.msgs.png' alt='' /> Подозрительные сообщения</a>
";

include 'inc/foot.php';
?>